@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);


.page1_block span, .page1_block span > a, .page1 .content address, img.icon {
	behavior:url(js/PIE.htc);
	position: relative;
}

.box strong {
	word-spacing: -1px;
	letter-spacing: -1px;
}
#form .invalid .error-message, #form .empty .empty-message {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

#form .error-message, #form .empty-message {
	background-color: #fff;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

a.gal:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}